body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: #0382ad;
}

nav {
    background-color: #333;
    color: #fff;
    padding: 10px 0;
    width: 100%;
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
}

nav h1 {
    margin: 0;
    font-size: 24px;
}

#board {
    border: 2px solid #000;
    background-image: url(./flappybirdbg.png);
    display: block;
    margin-top: 60px; /* Adjust this margin to give space below the navigation panel */
    border-radius: 20px;
}
